<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ja_kids', version '2.6'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセシビリティ';
$string['accesshelp'] = 'アクセシビリティ・ヘルプ';
$string['accesskey'] = 'アクセスキー {$a}';
$string['accessstatement'] = 'アクセシビリティせってい';
$string['activitynext'] = 'つぎのかつどう';
$string['activityprev'] = 'まえのかつどう';
$string['breadcrumb'] = 'ブレッドクラムトレイル';
$string['hideblocka'] = 'ブロック {$a} をかくす';
$string['monthnext'] = 'らいげつ';
$string['monthprev'] = 'せんげつ';
$string['showblocka'] = 'ブロック {$a} をひょうじする';
$string['sitemap'] = 'サイトマップ';
$string['skipa'] = '{$a} をスキップする';
$string['skipblock'] = 'ブロックをスキップする';
$string['skipnavigation'] = 'ナビゲーションをスキップする';
$string['skipto'] = '{$a} にスキップする';
$string['tocontent'] = 'メインコンテンツへスキップする';
$string['tonavigation'] = 'ナビゲーションへいどうする';
$string['youarehere'] = 'あなたのげんざいち';
